Index: /branches/dev_001_GM/NEMO/OFF_SRC/IOM/in_out_manager.F90
===================================================================
--- /branches/dev_001_GM/NEMO/OFF_SRC/IOM/in_out_manager.F90	(revision 950)
+++ /branches/dev_001_GM/NEMO/OFF_SRC/IOM/in_out_manager.F90	(revision 951)
@@ -33,4 +33,6 @@
    INTEGER            ::   nleapy     = 0         !: Leap year calendar flag (0/1 or 30)
    INTEGER            ::   ninist     = 0         !: initial state output flag (0/1)
+   LOGICAL            ::   ln_dimgnnn = .FALSE.   !: type of dimgout. (F): 1 file for all proc
+                                                  !:                  (T): 1 file per proc
    !!----------------------------------------------------------------------
    !! was in restart but moved here because of the OFF line... better solution should be found...
@@ -72,8 +74,8 @@
    !!                          Run control  
    !!----------------------------------------------------------------------
-   
+
    INTEGER            ::   nstop = 0                !: error flag (=number of reason for a premature stop run)
    INTEGER            ::   nwarn = 0                !: warning flag (=number of warning found during the run)
-   CHARACTER(LEN=100) ::   ctmp1, ctmp2, ctmp3      !: temporary character
+   CHARACTER(len=200) ::   ctmp1, ctmp2, ctmp3      !: temporary character
    CHARACTER (len=64) ::   cform_err = "(/,' ===>>> : E R R O R',     /,'         ===========',/)"       !:
    CHARACTER (len=64) ::   cform_war = "(/,' ===>>> : W A R N I N G', /,'         ===============',/)"   !:
@@ -82,5 +84,5 @@
    !!----------------------------------------------------------------------
    !!  OPA 9.0 , LOCEAN-IPSL (2005) 
-   !! $Header$ 
+   !! $Header: /home/opalod/NEMOCVSROOT/NEMO/OPA_SRC/IOM/in_out_manager.F90,v 1.11 2007/03/02 16:37:06 opalod Exp $ 
    !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
    !!----------------------------------------------------------------------
@@ -168,5 +170,5 @@
         getunit = -1
      ENDIF
-     
+
    END FUNCTION getunit
 
